Bug 1792451 - Review Request: php-laminas-mvc-plugin-fileprg - Laminas Framework Mvc/Plugin/FilePrg component
Summary: Review Request: php-laminas-mvc-plugin-fileprg - Laminas Framework Mvc/Plugin...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792450
Blocks: 1792452
TreeView+ depends on / blocked
 
Reported: 2020-01-17 16:37 UTC by Remi Collet
Modified: 2020-01-27 13:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-27 13:57:00 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 16:37:59 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-mvc-plugin-fileprg.git/plain/php-laminas-mvc-plugin-fileprg.spec?id=42b822da5994e194333d919b772e1b8c7d3b3490
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-mvc-plugin-fileprg-1.1.0-1.remi.src.rpm
Description: 
Provides a Post-Redirect-Get controller plugin for laminas-mvc versions 3.0
and up, specifically for submissions that include file uploads.

If you want a generic PRG plugin without file upload support,
see laminas-mvc-plugin-prg.

Documentation: https://docs.laminas.dev/laminas-mvc-plugin-fileprg/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-24 20:30:17 UTC
 - Bump release:

Version:        1.1.0
Release:        2%{?dist}

[…]

* Thu Jan 16 2020 Remi Collet <remi@remirepo.net> - 1.1.0-2
- switch to Laminas

* Thu May  3 2018 Remi Collet <remi@remirepo.net> - 1.1.0-1
- update to 1.1.0
- use range dependencies on F27+
- switch to phpunit6 or phpunit7
- raise dependency on zend-inputfilter 2.8.1
- raise dependency on zend-session 2.8.5




 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-25 14:23:31 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-mvc-plugin-fileprg

Comment 3 Remi Collet 2020-01-27 13:57:00 UTC
Thanks,

built


Note You need to log in before you can comment on or make changes to this bug.